Package com.logicaldoc.core.threading

# Interface NotifyingThread.ThreadCompleteListener<T>

Type Parameters:
  `T` - the type of callable

Enclosing class:
  `NotifyingThread<T>`

public static interface NotifyingThread.ThreadCompleteListener<T>
Interface to be implemented by the listeners

Since:
  8.5.3
Author:
  Marco Meschieri - LogicalDOC

## Method Summary

Modifier and Type
Method
Description
`void`
`completed(NotifyingThread<T> thread)`

## Method Details

### completed

void completed(NotifyingThread<T> thread)